.tooltipster-light {
	border-radius: 5px; 
	border: 3px solid #cccccc;
	background: #ededed;
}
.tooltipster-light .tooltipster-content {
	-webkit-box-shadow: -1px 1px 10px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    -1px 1px 10px rgba(50, 50, 50, 0.75);
	box-shadow:         -1px 1px 10px rgba(50, 50, 50, 0.75);
}

.tooltipster-light .tooltipster-content .title {
	padding:8px 10px 4px 10px;
}

.tooltipster-light .tooltipster-content .descr {
	padding:4px 10px 8px 10px;
	background:#fff;
	border-top:1px solid red;
}